
body {
    background: white;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS';
    color: black;
    display: flex;
}


h1 {
    color: black;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 50px;
    font-weight: bold;
    text-align: center;
    
}
h2 {
    color: black;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 20px;  
    font-weight: bold;
    margin-bottom: 30px;
    margin-top: 40px;
}

    
h3{
    color: black;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 30px;  
    font-weight: bold;
    
}
    
h4{
    color: black;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 40px;
    font-style: italic;
    text-align: center;
    margin-bottom: 20px;
    
}

h5 {
    color: black;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 20px;  
    font-weight: bold;
    margin-bottom: 30px;
    margin-top: 40px;
    text-align: center;
}
    
h6{
    color:rgb(41, 95, 45);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 40px;
    font-weight: bold;
}
    
p {
    color: black;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 30px;  
    
}
li {
    color: black;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 20px;
}
p2 {
    color: black;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 20px;    
}

.main-header {
    padding: 10px;
    color: rgb(174, 206, 174);
}

.main-box {
    padding: 20px;
    display: table;
    border-radius: 20 px;
}

.main-box-internal {
    background: rgb(255, 230, 124);
    border-radius: 20px;
    border: 15px solid rgb(236, 203, 52);
    height: 300px;
}

.giant-button {
    color: rgb(41, 95, 45);
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    width: 100%;
    cursor: pointer;
}

.mushroom-card {
    background: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
}


.button {
    border: 1px solid black;
    padding: 20px; 
    border-radius: 50%;
    height: 100px;
    width: 100px;
    margin-bottom: 50px;
    margin-left: 30px;
  }

  .button-picture {
    margin-bottom: 50px;
    margin-left: 18%;
    background: white;
    border: none;
  }
  .button-picture2 {
    margin-left: 30%;
    margin-bottom: 50px;
    background: white;
    border: none;
  }

  .button-picture3 {
    background: white;
    border: none;
    margin-bottom: 50px;
    margin-left: 15%;
  }




